﻿.banner2
{
	margin-top: 25px;
}


.footer
{
	background: none repeat scroll 0 0 #2187CC;
    clear: both;
    position: relative;
    top: -65px;
    width: 100%;
    height:75px;
}

.pageContent img
{
	margin: 0 50px;
	border:0;
}

.pageContent a
{
	border:0;
}

.roo
{
background: url("/Images/Animals/roo_only.png") repeat scroll 0 0 transparent;
    height: 183px;
    left: -49px;
    position: relative;
    top: 17px;
    width: 151px;
}

.anteater
{
	background: url("/Images/Animals/anteater.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 157px;
    left: 20px;
    margin-left: 0;
    position: relative;
    top: 22px;
    width: 164px;
    z-index: 100;
}

.pawprint
{
	width:42px;
	height:43px;
	float:left;
	position:relative;
}


.pawprintred
{
left: 344px;
    top: -290px;
	background:url(/Images/Animals/red_print.png);
}

.pawprintblue
{
    left: 317px;
    top: -211px;
	background:url(/Images/Animals/blue_print.png);
}

.pawprintgreen
{
    left: 296px;
    top: -254px;
	background:url(/Images/Animals/green_print.png);
}

.pawprintred1
{
    left: 272px;
    top: -179px;
	background:url(/Images/Animals/red_print.png);
}

.pawprintblue1
{
    left: 220px;
    top: -132px;
	background:url(/Images/Animals/blue_print.png);
}

.pawprintgreen1
{
    left: 228px;
    top: -97px;
	background:url(/Images/Animals/green_print.png);
}